PT BIA - Bug #2156

Payroll Administration - File Premi Perawatan - Report Premi Perawatan

05/04/2023 05:07 PM - fernando sergio rumbayan

Status: Closed Start date: 05/04/2023
Priority: Normal Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Shofwan,

Sof tolong buatkan report Premi Perawatan sesuai dengan Excel dibawah,

1. Report satu Employee untuk satu bulan.

2. Report Recap All employee.

Report ID & Menu ID

1. REPTDATAPREMIPERAWATAN - CRPTDATAPREMIDATAPERAWATAN
2. REPTALLPREMIPERAWATAN - CRPTALLPREMIDATAPERAWATAN

Port :http://hris-bia-dev.minovais.com:11137/

Terima Kasih..

History

#1 - 05/05/2023 05:16 PM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to fernando sergio rumbayan

Dear Nando, Report Premi Perawatan sudah di deploy, silahkan di testing. Terima Kasih.

SP & RDL: RPTPREMIPERAWATANBULANAN,RPTPREMIPERAWATAN

#2 - 05/30/2023 03:54 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Files

REPORT PREMIPERAWATAN.xIsx 14 KB 05/04/2023

07/03/2025

fernando sergio rumbayan
